package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftMerchantRate;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftMerchantRateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftMerchantRate record);

    int insertSelective(TbPlussJftMerchantRate record);

    TbPlussJftMerchantRate selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftMerchantRate record);

    int updateByPrimaryKey(TbPlussJftMerchantRate record);
}